[HM1] не удается установить PostgresSQL